cURL
curl --request POST \ --url https://unify.bundleup.io/v1/mcp \ --header 'Authorization: Bearer <token>' \ --header 'BU-Connection-ID: <bu-connection-id>'
{ "errors": [ { "code": 7001, "message": "Input Validation Error", "path": [ "body" ] } ] }
Endpoint for Unified MCP
Documentation IndexFetch the complete documentation index at: https://docs.bundleup.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bundleup.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
API Key for authentication
Connection ID for the integration
Successful Response For MCP
Was this page helpful?